/* Careers */
.careersNavWrpr {margin-bottom:15px;width:240px;margin:0px auto 12px auto;}
.careersNavWrpr h2{font: bold 1.636em "Arial Narrow",Arial,Helvetica,sans-serif;color: #7AAFDF;margin: 0 0 0.25em 0;padding: 6px 0;display:none;}
.careersNavWrpr ul {list-style-type:none;margin:5px 0px 0px 0px;padding:0px;width:250px;}
.careersNavWrpr ul li{float:left;margin-right:10px;}

.careersSearchWrpr {margin-bottom:15px;}
.careersSearchWrpr strong{display:block;margin-bottom:3px;}
.careersSearchWrpr input[type="text"],.careersSearchWrpr input[type="select"] {height:17px;}

.careersSearchWrpr .csTitleWrpr {}
.careersSearchWrpr .csTitleWrpr input{width:135px;}
.careersSearchWrpr .csDivisionWrpr {}
.careersSearchWrpr .csTypeWrpr {}
.careersSearchWrpr .csCityWrpr {}
.careersSearchWrpr .csStateWrpr {}
.careersSearchWrpr .csSubmitWrpr {padding-top:18px;}
.careersSearchWrpr .tCol {float:left;margin-right:10px;}

.careersWrpr {margin:5px 13px 10px 0px;}
.careersWrpr .careersSearchWrpr {}
.careersListingTable {}
.careersListingTable th{background: #3E628D;color: white;font-weight: bold;padding: 5px;}
.careersListingTable td{padding:10px 3px 10px 5px;}
.careersDetailsWrpr {margin:0px 11px 10px 11px;}

.careersApplicantWrpr {margin:0px 11px 10px 11px;}
.careersApplicantWrpr div.selector {margin-bottom:0px;}
.careersApplicantWrpr h2{background:none;}
.careersApplicantWrpr .fieldreq {/*background: transparent url(/cms/images/global/field-req.gif) no-repeat 100% 18px;height:20px;*/ display:none;}
.careersApplicantTable {border-spacing:2px;}
.careersApplicantTable td{padding:3px;}

.careersApplicantWrpr .fieldred {}
.careersApplicantWrpr .fielderror {}
.careersApplicantWrpr .datepicker-control.hasDatepicker {width: 90px !important;}
.careersApplicantWrpr .btnWrapper {margin-bottom:5px;}

/* End Careers */

.careersMainTopMargin {margin-bottom:20px;}
.careersSearchTable {width:100%; font-size:14px; text-align: left; margin-bottom:5px;}
.careersSearchTable .btnWrapper {margin:2px 0;}
.careersSearchTable .btn {width:80px;}

.careersButtons {text-align:right;  padding-right: 32px;}

.careersMultilineTable {font-size: 14px;}
.careersMultilineTable th {text-align:left; padding:10px 0 10px 5px; line-height:1.1;}
.careersMultilineTable td { padding:10px 7px 10px 7px;  line-height:1.1;}

.careerDescLabel {font-weight: bold;}

.careersApplicantWrpr input[type="text"] {width:100%}
.careersApplicantWrpr select {width:100%}
.careersApplicantWrpr label {margin-right:5px;}
.careersApplicantWrpr  .btnWrapper  .btn {margin:2px 0; white-space: normal;}
.careersApplicantWrpr .MultilineTable {font-size:14px;}

.careerDescInfo	{margin-bottom:0.5em;}
.careerDescInfo p  {margin-bottom:0.5em;}

.printWrpr .careersMultilineTable {font-size: 13px;}
.printWrpr .careersSearchTable {font-size: 12px;}
.printWrpr .careersSearchTable input[type="text"] {max-width:130px;}
.printWrpr .careersSearchTable .btn {width: 60px;}



@media only screen and (min-width: 768px) and (max-width: 1040px) {
	/*.twoCol .careersMainWrpr{margin-right:-9%;}*/
/*}

@media only screen and (min-width: 768px) and (max-width: 959px) {*/
	.careersSearchTable {font-size: 14px;}
	.careersSearchTable th {display: block; text-align: left;  margin-bottom: 3px;}
	.careersSearchTable label {display: inline-block;	width: 65px;}
	
	.careersMultilineTable {font-size: 14px;}
	
	.careersButtons {
		padding-right:0;
		text-align: left;
		padding-left: 69px;
	}
}

/* 16px baseline (180px - 767px) */
@media only screen and (min-width:11.250em) and (max-width:47.938em) {
	.careersSearchTable {font-size: 14px;}
	.careersSearchTable th {display: block; text-align: left; margin-bottom: 3px;}
	.careersSearchTable label {display: inline-block;	width: 65px;}
	
	.careersMultilineTable .row, .careersMultilineTable .alternate {display: block; padding:10px 0;}
	.careersMultilineTable th {display:none;} 
	.careersMultilineTable td {display:block; position:relative; padding: 5px 0 5px 39%;}
	.careersMultilineTable td:before {position:absolute; top:5px; left:8px; font-weight:bold;}
	
	.careersMultilineTable td:nth-of-type(1):before { content: "Job Title:"; }
	.careersMultilineTable td:nth-of-type(2):before { content: "Company:"; }
	.careersMultilineTable td:nth-of-type(3):before { content: "Division"; }
	.careersMultilineTable td:nth-of-type(4):before { content: "Job Type:"; }
	.careersMultilineTable td:nth-of-type(5):before { content: "Job Location:"; }
	.careersMultilineTable td:nth-of-type(6):before { content: "Job Number:"; }
	.careersMultilineTable td:nth-of-type(7):before { content: "Posted Date:"; }
	
	.careersMultilineTable tr:last-child td {padding-left:0;}
	.careersMultilineTable tr:last-child td:before {content:"";}
	.careersMultilineTable tr:last-child td table tr td {width:50%; display: table-cell;}

	.careersButtons {
		padding-right:0;
		text-align: left;
		padding-left: 69px;
	}	
}

@media only screen and (max-width: 479px) {
	.careersApplicantWrpr .grid-3-12 {width: 100%;}
	.careersApplicantWrpr .grid-6-12 {width: 69%;}
}	